<back to all web services

SetConfiguration

The following routes are available for this service:
POST/RestApi/translations/configure
import java.math.*
import java.util.*
import java.io.InputStream
import net.servicestack.client.*


open class SetConfiguration
{
    open var Cron:String? = null
}

open class SetConfigurationResponse
{
    open var NextSyncRun:String? = null
}

Kotlin SetConfiguration DTOs

To override the Content-type in your clients, use the HTTP Accept Header, append the .json suffix or ?format=json

To embed the response in a jsonp callback, append ?callback=myCallback

HTTP + JSON

The following are sample HTTP requests and responses. The placeholders shown need to be replaced with actual values.

POST /RestApi/translations/configure HTTP/1.1 
Host: www.imglobal.com 
Accept: application/json
Content-Type: application/json
Content-Length: length

{"Cron":"String"}
HTTP/1.1 200 OK
Content-Type: application/json
Content-Length: length

{"NextSyncRun":"String"}